/*Toda la pagina*/
.pagina-informativa-anclas{float:left;width:96%;padding:0 2%; }

/*Columna izquierda
=========================*/
/*.pagina-informativa-anclas #nodo-3col-izda{float:left;width:20%;padding-right:2%;}*/

/*Columna central
=========================*/
.pagina-informativa-anclas #nodo-3col-ppal{float:left;width:100%;/*width:70%;*/padding-right:2%;margin-bottom:2em;}


.pagina-informativa-anclas #nodo-3col-ppal .anclas{
	float:left;
	width:100%;
	padding-bottom:5em;
}

.pagina-informativa-anclas #nodo-3col-ppal .anclas .ancla_link{
	float:left;
	width:100%;
	padding-top: 0.5em;
	
}

.pagina-informativa-anclas #nodo-3col-ppal .anclas .ancla_link a{
	float:left; 
	width:98%;
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0.2em 0.6em transparent;
    color: #000000;
    padding-left: 2%;
    text-decoration: none;
}

.pagina-informativa-anclas #nodo-3col-ppal .titulo_sec
{
	float: left;
	width: 100%;
    padding-bottom: 1em;
    font-weight:bold;
}

a font {
    color: #B11022;
}

.pagina-informativa-anclas #nodo-3col-ppal .cont_sec
{
	float:left;
	width:100%;
	padding-bottom:1.5em;
	line-height: 1.25em;
}


#nodo-3col-ppal .cont_sec ul {
    float:left;
	width:96%;
	padding-left: 4%;
	padding-bottom:1em;
}

#nodo-3col-ppal .cont_sec ul li {
    float:left;
	width:98%;
	background: url("../images/ico_cuadro_rojo.gif") no-repeat scroll 0.5% 0.4em transparent;
    padding-left: 2%;
}

/*Columna derecha
=========================*/

.pagina-informativa-anclas #nodo-3col-dcha {float:left;/*width:25%;*/width:100%;}

/*Bocadillo*/
/*@if (.pagina-informativa-anclas #nodo-3col-dcha .titulo_seccion = "Open Data") */

.pagina-informativa-anclas #nodo-3col-dcha ul {
	background-color: #FAFAFB;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    float: left;
    padding-left: 0;
    padding-top: 0.5em;
    width: 100%;
}

.pagina-informativa-anclas #nodo-3col-dcha ul li {
	background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.4em;
    margin: 0 8%;
    padding: 0.5em 0;
    width: 84%;
}

.pagina-informativa-anclas #nodo-3col-dcha .bocadillo {
	background-color: #FFFFFF;
    background-image: url("../images/borde-inferior.png");
    background-position: 15% 85%;
    background-repeat: no-repeat;
    float: left;
    padding-bottom: 3em;
    width: 100%;
}

.pagina-informativa-anclas #nodo-3col-dcha ul.noborder {
    border-radius: 1px 1px 10px 10px;
	padding-bottom: 1em;
}

.pagina-informativa-anclas #nodo-3col-dcha ul.noborder li {
    border-bottom: 0 none;
    font-size: 1em;
    font-weight: bold;
	padding: 0;
}

.pagina-informativa-anclas #nodo-3col-dcha a {float:left;margin-top:1em;} 
.pagina-informativa-anclas #nodo-3col-dcha a:hover {text-decoration:none;} 

/*MEDIA QUERIES */
@media screen and (min-width:1024px)
{
    .pagina-interior-opendata #nodo-3col-ppal{
        width:70%;
        margin-bottom:0;
    }

    .pagina-interior-opendata #nodo-3col-dcha{
        width:25%;
    }
}